.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.801361,0.000000,0.000000,0.802086,0,0);-ms-transform:matrix(0.801361,0.000000,0.000000,0.802086,0,0);-webkit-transform:matrix(0.801361,0.000000,0.000000,0.802086,0,0);}
.m0{transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);-ms-transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);-webkit-transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);}
.m2{transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);-ms-transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);-webkit-transform:matrix(0.802086,0.000000,0.000000,0.802086,0,0);}
.m1{transform:matrix(1.203125,0.000000,0.000000,0.802086,0,0);-ms-transform:matrix(1.203125,0.000000,0.000000,0.802086,0,0);-webkit-transform:matrix(1.203125,0.000000,0.000000,0.802086,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.522064px;}
.ls2{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.200000px;}
.ls5{letter-spacing:0.900000px;}
.ls3{letter-spacing:1.452000px;}
.ls6{letter-spacing:1.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.452000px;}
._1{width:11.560000px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs0{font-size:15.375600px;}
.fs5{font-size:20.000000px;}
.fs4{font-size:20.743600px;}
.fs3{font-size:22.000000px;}
.fs2{font-size:26.103200px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:36.544400px;}
.fs7{font-size:60.000000px;}
.y3d{bottom:28.438765px;}
.y0{bottom:32.083444px;}
.y3c{bottom:50.897175px;}
.y3b{bottom:73.355586px;}
.y3a{bottom:95.813997px;}
.y39{bottom:118.272407px;}
.y9{bottom:128.545847px;}
.y38{bottom:140.730818px;}
.y37{bottom:163.189229px;}
.y8{bottom:168.725227px;}
.y36{bottom:185.647639px;}
.y7{bottom:189.582674px;}
.y35{bottom:223.351782px;}
.y34{bottom:245.810192px;}
.y33{bottom:268.268603px;}
.y27{bottom:269.073897px;}
.y32{bottom:290.727014px;}
.y26{bottom:291.532308px;}
.y31{bottom:313.185424px;}
.y25{bottom:313.990719px;}
.y30{bottom:335.643835px;}
.y24{bottom:336.449129px;}
.y2f{bottom:358.102246px;}
.y23{bottom:358.907540px;}
.y2e{bottom:380.560656px;}
.y22{bottom:381.365951px;}
.y2d{bottom:403.019067px;}
.y21{bottom:403.824361px;}
.y2c{bottom:425.477477px;}
.y20{bottom:426.282772px;}
.y2b{bottom:447.935888px;}
.y1f{bottom:448.741183px;}
.y2a{bottom:470.394299px;}
.y1e{bottom:471.199593px;}
.y29{bottom:492.852709px;}
.y1d{bottom:493.658004px;}
.y28{bottom:515.311120px;}
.y1c{bottom:516.116415px;}
.y12{bottom:753.255094px;}
.y1b{bottom:755.661352px;}
.y11{bottom:772.505160px;}
.y1a{bottom:774.911418px;}
.y6{bottom:786.903568px;}
.y10{bottom:791.755226px;}
.y19{bottom:794.161484px;}
.yf{bottom:811.005292px;}
.y18{bottom:813.411551px;}
.ye{bottom:830.255359px;}
.y17{bottom:832.661617px;}
.y3{bottom:839.920489px;}
.y5{bottom:842.493167px;}
.yd{bottom:849.505425px;}
.y16{bottom:851.911683px;}
.yc{bottom:868.755491px;}
.y15{bottom:871.161750px;}
.y4{bottom:877.432779px;}
.y2{bottom:878.084394px;}
.yb{bottom:888.005558px;}
.y14{bottom:890.411816px;}
.ya{bottom:907.255624px;}
.y13{bottom:909.661882px;}
.y3e{bottom:967.874083px;}
.y40{bottom:970.333599px;}
.y1{bottom:974.494501px;}
.y3f{bottom:1028.083798px;}
.h2{height:11.331817px;}
.h7{height:15.288033px;}
.h9{height:15.300000px;}
.h8{height:15.360000px;}
.ha{height:15.500000px;}
.h5{height:16.896000px;}
.h6{height:17.050000px;}
.h4{height:19.238058px;}
.hb{height:26.532000px;}
.h3{height:26.933223px;}
.hc{height:43.560000px;}
.h1{height:1060.357818px;}
.h0{height:1091.648800px;}
.w0{width:956.000000px;}
.w1{width:956.086625px;}
.x0{left:0.000000px;}
.x7{left:34.473660px;}
.xd{left:46.578744px;}
.x1{left:130.113123px;}
.x8{left:139.432722px;}
.x13{left:165.592920px;}
.x6{left:222.556754px;}
.x3{left:275.314051px;}
.x4{left:279.464121px;}
.x5{left:315.048591px;}
.x2{left:317.390922px;}
.x9{left:380.779144px;}
.xa{left:394.414608px;}
.x10{left:424.358086px;}
.x11{left:437.191464px;}
.xe{left:488.791266px;}
.xf{left:501.624644px;}
.x12{left:582.240713px;}
.xb{left:652.686331px;}
.xc{left:666.321794px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.216961pt;}
.ls2{letter-spacing:-0.091428pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.083117pt;}
.ls5{letter-spacing:0.374025pt;}
.ls3{letter-spacing:0.603426pt;}
.ls6{letter-spacing:0.623374pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.603426pt;}
._1{width:4.804139pt;}
.fs0{font-size:6.389838pt;}
.fs5{font-size:8.311660pt;}
.fs4{font-size:8.620687pt;}
.fs3{font-size:9.142826pt;}
.fs2{font-size:10.848046pt;}
.fs6{font-size:14.960987pt;}
.fs1{font-size:15.187231pt;}
.fs7{font-size:24.934979pt;}
.y3d{bottom:11.818667pt;}
.y0{bottom:13.333333pt;}
.y3c{bottom:21.152000pt;}
.y3b{bottom:30.485333pt;}
.y3a{bottom:39.818667pt;}
.y39{bottom:49.152000pt;}
.y9{bottom:53.421467pt;}
.y38{bottom:58.485333pt;}
.y37{bottom:67.818667pt;}
.y8{bottom:70.119333pt;}
.y36{bottom:77.152000pt;}
.y7{bottom:78.787333pt;}
.y35{bottom:92.821200pt;}
.y34{bottom:102.154533pt;}
.y33{bottom:111.487867pt;}
.y27{bottom:111.822533pt;}
.y32{bottom:120.821200pt;}
.y26{bottom:121.155867pt;}
.y31{bottom:130.154533pt;}
.y25{bottom:130.489200pt;}
.y30{bottom:139.487867pt;}
.y24{bottom:139.822533pt;}
.y2f{bottom:148.821200pt;}
.y23{bottom:149.155867pt;}
.y2e{bottom:158.154533pt;}
.y22{bottom:158.489200pt;}
.y2d{bottom:167.487867pt;}
.y21{bottom:167.822533pt;}
.y2c{bottom:176.821200pt;}
.y20{bottom:177.155867pt;}
.y2b{bottom:186.154533pt;}
.y1f{bottom:186.489200pt;}
.y2a{bottom:195.487867pt;}
.y1e{bottom:195.822533pt;}
.y29{bottom:204.821200pt;}
.y1d{bottom:205.155867pt;}
.y28{bottom:214.154533pt;}
.y1c{bottom:214.489200pt;}
.y12{bottom:313.040000pt;}
.y1b{bottom:314.040000pt;}
.y11{bottom:321.040000pt;}
.y1a{bottom:322.040000pt;}
.y6{bottom:327.023733pt;}
.y10{bottom:329.040000pt;}
.y19{bottom:330.040000pt;}
.yf{bottom:337.040000pt;}
.y18{bottom:338.040000pt;}
.ye{bottom:345.040000pt;}
.y17{bottom:346.040000pt;}
.y3{bottom:349.056664pt;}
.y5{bottom:350.125825pt;}
.yd{bottom:353.040000pt;}
.y16{bottom:354.040000pt;}
.yc{bottom:361.040000pt;}
.y15{bottom:362.040000pt;}
.y4{bottom:364.646133pt;}
.y2{bottom:364.916933pt;}
.yb{bottom:369.040000pt;}
.y14{bottom:370.040000pt;}
.ya{bottom:377.040000pt;}
.y13{bottom:378.040000pt;}
.y3e{bottom:402.232000pt;}
.y40{bottom:403.254133pt;}
.y1{bottom:404.983333pt;}
.y3f{bottom:427.254133pt;}
.h2{height:4.709310pt;}
.h7{height:6.353446pt;}
.h9{height:6.358420pt;}
.h8{height:6.383355pt;}
.ha{height:6.441536pt;}
.h5{height:7.021690pt;}
.h6{height:7.085690pt;}
.h4{height:7.995010pt;}
.hb{height:11.026248pt;}
.h3{height:11.192989pt;}
.hc{height:18.102795pt;}
.h1{height:440.666667pt;}
.h0{height:453.670667pt;}
.w0{width:397.297333pt;}
.w1{width:397.333333pt;}
.x0{left:0.000000pt;}
.x7{left:14.326667pt;}
.xd{left:19.357333pt;}
.x1{left:54.072800pt;}
.x8{left:57.945867pt;}
.x13{left:68.817600pt;}
.x6{left:92.490800pt;}
.x3{left:114.415835pt;}
.x4{left:116.140533pt;}
.x5{left:130.928834pt;}
.x2{left:131.902267pt;}
.x9{left:158.245333pt;}
.xa{left:163.912000pt;}
.x10{left:176.356000pt;}
.x11{left:181.689333pt;}
.xe{left:203.133333pt;}
.xf{left:208.466667pt;}
.x12{left:241.969333pt;}
.xb{left:271.245333pt;}
.xc{left:276.912000pt;}
}
